package org.jeecg.modules.cas.entity;

import java.util.Date;

public class OrgMap {
    private String porgnaName;
    private String orgnaId;
    private String orgnaName;
    private String porgnaId;
    private String orgnaFullName;
    private String isExternal;
    private String enabled;
    private String orgnaCode;
    private long orgnaOrder;
    private String orgnaType;
    private String orgnaLevel;
    private String orgnaCJ;
    private String orgnaFloorCode;
    private String orgnaFloorName;
    private String orgnaSrcType;

    public void setPorgnaName(String porgnaName) {
        this.porgnaName = porgnaName;
    }

    public String getPorgnaName() {
        return porgnaName;
    }

    public void setOrgnaId(String orgnaId) {
        this.orgnaId = orgnaId;
    }

    public String getOrgnaId() {
        return orgnaId;
    }

    public void setOrgnaName(String orgnaName) {
        this.orgnaName = orgnaName;
    }

    public String getOrgnaName() {
        return orgnaName;
    }

    public void setPorgnaId(String porgnaId) {
        this.porgnaId = porgnaId;
    }

    public String getPorgnaId() {
        return porgnaId;
    }

    public void setOrgnaFullName(String orgnaFullName) {
        this.orgnaFullName = orgnaFullName;
    }

    public String getOrgnaFullName() {
        return orgnaFullName;
    }

    public void setIsExternal(String isExternal) {
        this.isExternal = isExternal;
    }

    public String getIsExternal() {
        return isExternal;
    }

    public void setEnabled(String enabled) {
        this.enabled = enabled;
    }

    public String getEnabled() {
        return enabled;
    }

    public void setOrgnaCode(String orgnaCode) {
        this.orgnaCode = orgnaCode;
    }

    public String getOrgnaCode() {
        return orgnaCode;
    }

    public void setOrgnaOrder(long orgnaOrder) {
        this.orgnaOrder = orgnaOrder;
    }

    public long getOrgnaOrder() {
        return orgnaOrder;
    }

    public void setOrgnaType(String orgnaType) {
        this.orgnaType = orgnaType;
    }

    public String getOrgnaType() {
        return orgnaType;
    }

    public void setOrgnaLevel(String orgnaLevel) {
        this.orgnaLevel = orgnaLevel;
    }

    public String getOrgnaLevel() {
        return orgnaLevel;
    }

    public void setOrgnaCJ(String orgnaCJ) {
        this.orgnaCJ = orgnaCJ;
    }

    public String getOrgnaCJ() {
        return orgnaCJ;
    }

    public void setOrgnaFloorCode(String orgnaFloorCode) {
        this.orgnaFloorCode = orgnaFloorCode;
    }

    public String getOrgnaFloorCode() {
        return orgnaFloorCode;
    }

    public void setOrgnaFloorName(String orgnaFloorName) {
        this.orgnaFloorName = orgnaFloorName;
    }

    public String getOrgnaFloorName() {
        return orgnaFloorName;
    }


    public void setOrgnaSrcType(String orgnaSrcType) {
        this.orgnaSrcType = orgnaSrcType;
    }

    public String getOrgnaSrcType() {
        return orgnaSrcType;
    }

}